### Method

# Gtk.TreeListRow.get_children

#### Declaration [src]

    GListModel*
    gtk_tree_list_row_get_children (
      GtkTreeListRow* self
    )

#### Description [src]

If the row is expanded, gets the model holding the children of `self`.

This model is the model created by the [callback@Gtk.TreeListModelCreateModelFunc] and contains the original items, no matter what value `GtkTreeListModel:passthrough` is set to.

Gets property | `Gtk.TreeListRow:children`

#### Return value

Returns: `GListModel*`
The model containing the children
Ownership is not transferred to the caller
Can be `NULL`